Jump to content
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

Error installation cms


BRAN

Recommended Posts

Bonjour à tous j’espère que vous aller bien,

 

je vous explique mon problème en photo que vous pouvais voir.

j'ai effectuer le dossier d'installation sur mon site et ça ma rediriger vers ça.

 

voilà je ne sais pas comment régler ce soucis si quelqu'un pourrais m'aider ça m'aiderais énorment.

 

je vous remercie par avance du temps que vous prendrais à m'aider.

To access this image, please log in.

Edited by BRAN
Link to post
Share on other sites

à l’instant, Nistype a dit :

Bonsoir,

Tu  as configuré la base de donnée dans ton CMS ?

comment ça ? car j'ai mis le sql de mon ému dans la base de donnée et après j'ai mis le cms j'ai commencer a remplir le dossier d'instalation et ça ma mis ça et ça me mets sur n'importe quelle cms que je mets

Link to post
Share on other sites

il y a 3 minutes, Awf a dit :

Bonsoir, quel est ton CMS et ton émulateur ? 

j'ai mis habbophp-master et phoenix 3.0 mais ça me fait la même choses avec les autres cms et d'autre ému comme plusemu ect

Link to post
Share on other sites

il y a 2 minutes, Awf a dit :

Quel est ta version de PHP ?

J'ai pris la base de donnée de inulogic c'est la version 4.6.6 c'est la seul qui y'avais sur leur hebergement et c'est elle que j'ai toujours utiliser qui à toujours marcher jusqu'à aujourd'hui

Link to post
Share on other sites

Il y a 5 heures, BRAN a dit :

J'ai pris la base de donnée de inulogic c'est la version 4.6.6 c'est la seul qui y'avais sur leur hebergement et c'est elle que j'ai toujours utiliser qui à toujours marcher jusqu'à aujourd'hui

 

Essaye tout de même de passer en PHP 5.6, si le problème ce fait sur tous les CMS je pense que ça ne peux qu'être ça.

join-paradise.png

Link to post
Share on other sites

Il y a 4 heures, Awf a dit :

 

Essaye tout de même de passer en PHP 5.6, si le problème ce fait sur tous les CMS je pense que ça ne peux qu'être ça.

comment je fait pour changer de version php ?

Link to post
Share on other sites

Il y a 10 heures, Awf a dit :

Quel est ta version de PHP ?

je crois que je me suis tromper de version quand je te les dis car y'a marqué de partout je te montre ce screen pour que tu vois quelle version c'est exactement

To access this image, please log in.

Link to post
Share on other sites

  • Responsable modération
à l’instant, BRAN a dit :

je crois que je me suis tromper de version quand je te les dis car y'a marqué de partout je te montre ce screen pour que tu vois quelle version c'est exactement

To access this image, please log in.

Salut !

 

Ta version php est 5.6, il faudrait que tu la baisse.

 

Mastoke

~ MatYouFR ~

 

+ French Player +

+ Player of Valorant, Battlefield 4 & 5, GTA 5, ETS 2, Rocket League +

+ Streamer on Twitch +

 

signature.png

Link to post
Share on other sites

il y a 51 minutes, Mastoke a dit :

Salut !

 

Ta version php est 5.6, il faudrait que tu la baisse.

 

Mastoke

justement ont fait comment et je la baisse à combien car je comprend plus trop ont me dis monter descendre :/

Link to post
Share on other sites

  • Administrateur
    Salut BRAN ,
    Ton sujet a été déplacé pour une des deux raisons suivantes :

    - Ta demande a été résolue.

    - Ton sujet se trouvait dans la mauvaise catégorie.

        
      Ceci est un message automatique.

J'essaie de m'adoucir, mais l'humain me rend noir.

Link to post
Share on other sites

Guest
This topic is now closed to further replies.
×
×
  • Create New...